/* products and suppliers only css Document */
/* new wholesale suppliers right column */
#nws-right{
	width:244px;
	margin-bottom:9px;
	margin-left:1px;
	border:1px solid #c0c0c0;
	padding:1px;
}
* html #nws-right{width:248px;	w\idth:244px;}
#nws-right p.img-fl{
	float:left;
	width:100px;
	height:100px;
	margin:9px 7px;
	display:inline;
	border:1px solid #dcdcdc;
}
* html #nws-right p.img-fl{
	width:102px;
	height:102px;
	w\idth:100px;
	he\ight:100px;
}
#nws-right p {margin:9px 7px 9px 116px;}
#nws-right p.last2 img {vertical-align:middle;position:relative;top:-2px;}
/* mac hide \*/
* html #nws-right p{height:1%}
/* end hide*/
.nws-inner{
	width:244px;
	clear:both;
	font-size:85%;
	padding:2px 0 3px 0;
}
* html .nws-inner {font-size:75%;f\ont-size:85%}
#cat-selector{width:210px;margin-left:7px;margin-bottom:0}
/*................. new wholesale index styles some styles are in main.css as well.................*/
#nwi ul#alpha-list{
	width:740px;
	margin-left:12px;	
	margin-bottom:12px;
}
#nwi ul#alpha-list li{	display:inline;}
#nwi ul#alpha-list li a{	padding:0 5px 0 0;}
* html #nwi ul#alpha-list li {height:1%;he\ight:auto}/* ie5 bug*/
#nwi p{padding:0 12px; margin:6px 0 9px 0;}
#nwi form p{margin-bottom:3px}
p.ruauk {background:#f2f2f2;padding:10px;font-size:85%;border:1px solid #fff;font-family: Tahoma, Arial, sans-serif; }

/*..........................................*/

